Subject: Re: Fw: Questions about employment, Kylee Orweller
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 15 Feb 2011 11:52:20 -0500

I figured we were not hiring and that is what I forwarded to her.  You probably do not even need to contact her.  I did forward her info to Angela as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: LLPS Customer Service 
  Sent: Tuesday, February 15, 2011 11:48 AM
  Subject: Re: Fw: Questions about employment, Kylee Orweller

  Thank you.  I'll call her later tonight.  I offered her a job and she accepted and then just failed to return any of my phone calls.  I had good notes on her, but not sure we'll hire her at this point.  Either way, I will follow up with her tonight.

  Thank you.

  On Tue, Feb 15, 2011 at 11:30 AM, LLPS Customer Service <[email-masked]> wrote:

    In case you would like to add another to your pile.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: Kylee Orweller 
    To: [email-masked] 
    Sent: Tuesday, February 15, 2011 10:02 AM
    Subject: Questions about employment, Kylee Orweller

    To Whom It May Concern,
     
    Good Morning, my name is Kylee Orweller and I was considered for employment back in October of 2010. I was offered a position in the new call center but unfortunately I could not take the position at that time. I was wondering if you were still hiring and if there was any way that I could be reconsidered for employment. Attached is a copy of my cover letter, resume, and references just in case you no longer have that on file. I found this email address online and not sure if this is where I should be sending this too. If this is incorrect, will you please provide with the correct information to contact someone about employment? Thank you very much for your time and I would greatly appreciate a response back either way, have a great day!!
     
    Sincerely, 
     
    Kylee Orweller
    989-307-8342
    [email-masked]